Mail.ruПочтаМой МирОдноклассникиВКонтактеИгрыЗнакомстваНовостиПоискОблакоComboВсе проекты

Помогите с Linux!

Пользователь удален Гуру (4164), закрыт 12 лет назад
не могу уст. обновлкеия rpmdrake - Mandriva Linux graphical front end for sofware installation/removal​(сначала пишет необходио этот пакет устоновить, вроде начинет грузить на80% остонавливается перехоодит на поиск другого сервера и так 3 раза потом пишет нема пакету ошибка в чём косяк?? ? (free 2009/)
Лучший ответ
крохотуля пингвин Гуру (3419) 12 лет назад
косяк в том, что пакета нету ;) подожди, может, исправят косяк )))))
Реван БагировУченик (97) 12 лет назад
ну он же пишет этот пакет для установки....а ты впрямь волшебная???
крохотуля пингвин Гуру (3419) ну коряво пакет выложили может
Остальные ответы
Nikolai Petrov Гуру (4780) 12 лет назад
ставь Винду XP и не парься =)
Реван БагировУченик (97) 12 лет назад
наХРуй надо!!!
Паша Новгород Мастер (1294) Мастдайка- мастдай!
Карлсон Оракул (65420) 12 лет назад
that's no error. that's feature.
Реван БагировУченик (97) 12 лет назад
чья твоя???
Паша Новгород Мастер (1294) 12 лет назад
Попробуй не на официальных серваках поискать, а через RPM search. Должно получиться.
Gella Гуру (3543) 12 лет назад
Попробуй этот пакет из другого репозитория скачать. А тут можно добавить репозитории:
http://easyurpmi.zarb.org
cruel Мудрец (12665) 12 лет назад
Если диск DVD То это полный набор все пакеты !
Похожие вопросы